package com.neusoft.smart.pos.order.persistent.domain;

import java.io.Serializable;

public class OrderMasterKey implements Serializable {
    private Integer id;

    private String orderNumber;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOrderNumber() {
        return orderNumber;
    }

    public void setOrderNumber(String orderNumber) {
        this.orderNumber = orderNumber == null ? null : orderNumber.trim();
    }
}